/* CSS Document */


/* 一覧
------------------------------------------------ */

.catalog-nav dl {
	clear:both;
	display:flex;
	flex-wrap:wrap;
	line-height:24px;
	margin:15px 0 0;
}

.catalog-nav dl dt {
	font-weight:bold;
	width:6em;
	white-space:nowrap;
}

.catalog-nav dl dd {
	margin:-5px 0 0;
}

.catalog-nav dl dd::after {
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}

.catalog-nav dl dd button {
	background:#e3e3e3;
	border:none;
	color:#231815;
  font-family: "Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体","メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka ;
	float:left;
	height:24px;
	margin:5px 5px 0;
	padding:0 10px;
}

.catalog-nav dl dd button.mixitup-control-active {
	background:#aaa;
	color:#fff;
}

.catalog-cont {
	position:relative;
	margin:50px 0 0;
}

.catalog-cont::before {
	background:#fff;
	content:"";
	width:1px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	z-index:3;
}

.catalog-cont ul {
	line-height:1.8;
	position:relative;
	margin:0;
	padding:1px 0 0;
	z-index:2;
}

.catalog-cont ul.all_hide .all_hide {
	display: none;
}

.catalog-cont ul::before {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:-1;
}

.catalog-cont ul:after {
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}

.catalog-cont ul li {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	float:left;
}

.catalog-cont ul li a {
	color:#231815;
	display:block;
	position:relative;
}

.catalog-cont ul li a:hover {
	background:#eee;
}

.catalog-cont ul li a img:hover {
  opacity: 1;
}

.catalog-cont ul li span {
	text-align:center;
	position:absolute;
	top:154px;
	left:0;
	right:0;
}



/* 詳細
------------------------------------------------ */

.content .mpn {
	text-align:center;
	line-height:1.8;
	position:relative;
	margin:-42px 0 0;
}

.content h2 {
	text-align:center;
	letter-spacing:0.2em;
	line-height:1.45;
	position:relative;
	margin:0;
}

.content .tag {
	display:flex;
	justify-content:center;
	line-height:24px;
	margin:3px 0 0;
}

.content .tag li {
	display:flex;
	justify-content:center;
	margin:5px 5px 0;
}

.content .tag li a {
  display: block;
  padding:0 10px;
  text-decoration: none;
  background:#e3e3e3;
  color: #322623;
}
.content .tag li a:hover {
  background: #322623;
  color: #fff;
}

.product-photo {
	float:left;
	width:590px;
	margin:50px 0 0 51px;
}

.product-photo .img-main {
	float:right;
	width:500px;
}

.product-photo .img-main img.columnImage {
    width: 100%;
}

.product-photo .img-main p {
	font-size:81%;
	text-align:right;
	line-height:1.8;
	margin:6px -10px 0 0;
}

.product-photo .img-thumb {
	float:left;
	width:80px;
	margin:-10px 0 0;
}

.product-photo .img-thumb div {
	cursor:pointer;
	margin:10px 0 0;
}

.product-photo .img-thumb div img {
	cursor:pointer;
	width:80px;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.product-photo .img-thumb div img:hover {
  opacity: 0.5;
}

/* .columnImage:not(:first-child) {
  display: none;
} */

.product-data {
	float:right;
	width:470px;
	margin:21px 50px 0 0;
}

.product-data table {
	border:none;
	line-height:2.5;
}

.product-data table th,
.product-data table td {
	border:none;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:16px 20px;
}

.product-data table th {
	background:transparent;
	font-weight:normal;
	width:102px;
}

.related-area {
	clear:both;
	margin:0 0 100px;
}

.related-area h3 {
	font-size:225%;
	text-align:center;
	letter-spacing:0.2em;
	line-height:1.45;
	position:relative;
	margin:65px 0 -10px;
}

.related-area ul {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	line-height:1.8;
}

.related-area ul:after {
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}

.related-area ul li {
	float:left;
	position:relative;
}

.related-area ul li::before {
	background:#ccc;
	content:"";
	width:1px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	z-index:1;
}

.related-area ul li:nth-child(5)::before {
	display:none;
}

.related-area ul li a {
	color:#231815;
	display:block;
	position:relative;
}

.related-area ul li a:hover {
	background:#eee;
}

.related-area ul li a img:hover {
  opacity: 1;
}

.related-area ul li span {
	text-align:center;
	position:absolute;
	top:154px;
	left:0;
	right:0;
}


/* ---------------------------------------------
 sp
------------------------------------------------ */

/* 一覧
------------------------------------------------ */

.sp .catalog-nav dl {
	display:block;
}

.sp .catalog-nav dl dt {
	text-align:center;
	width:auto;
}

.sp .catalog-nav dl dd {
	margin:0 -5px;
}

.sp .catalog-nav dl dd button {
	height:36px;
}

.sp .catalog-cont {
	margin:30px -20px 0;
}

.sp .catalog-cont ul {
	display:flex;
	flex-wrap:wrap;
	font-size:15px;
	text-align:center;
	overflow:hidden;
}

.sp .catalog-cont ul::after {
	display:none;
}

.sp .catalog-cont ul li {
	box-sizing:border-box;
	float:none;
	width:50%;
}

.sp .catalog-cont ul li a {
	overflow:hidden;
}

.sp .catalog-cont ul li a img {
	max-width:207px;
}

@media only screen and (max-width:320px){
.sp .catalog-cont ul li a img {
	max-width:180px;
	margin-left:-10px;
	padding-bottom:6px;
}
}

.sp .catalog-cont ul li span {
	top:124px;
}



/* 詳細
------------------------------------------------ */

.sp .content .mpn {
	font-family: "游明朝体","YuMincho","游明朝","Yu Mincho","ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝",serif !important;
	font-size:12px;
	margin:60px 0 -2px;
}

.sp .content h2 {
	font-family: "游明朝体","YuMincho","游明朝","Yu Mincho","ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝",serif !important;
	font-size:18px;
}

.sp .content .tag {
	font-size:12px;
	margin:15px 0 0;
}

.sp .content .tag li {
	padding:0 7px;
}

.sp .product-photo {
	float:none;
	width:auto;
	margin:30px -20px 0;
}

.sp .product-photo .img-main {
	float:none;
	width:auto;
	max-width:414px;
	margin:0 auto;
}

.sp .product-photo .img-main p {
	display:none;
}

.sp .product-photo .img-thumb {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	float:none;
	width:auto;
	margin:0 5px;
}

.sp .product-photo .img-thumb div {
	width:91px;
	margin:10px 5px 0;
}

.sp .product-photo .img-thumb div img {
	width:91px;
}

.sp .product-data {
	float:none;
	width:auto;
	margin:30px 0 0;
}

.sp .product-data table {
	font-size:12px;
	line-height:2;
}

.sp .product-data table th,
.sp .product-data table td {
	padding:17px 12px;
}

.sp .product-data table th {
	width:57px;
	padding-right:0;
}

.sp .related-area {
	margin:0 -20px;
}

.sp .related-area h3 {
	font-size:24px;
	margin:43px 0 23px;
}

.sp .related-area ul {
	border-bottom:none;
	display:flex;
	flex-wrap:wrap;
	font-size:15px;
	text-align:center;
	overflow:hidden;
	margin:0;
}

.sp .related-area ul::before {
	display:none;
	border-bottom:1px solid #ccc;
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:0;
}

.sp .related-area ul::after {
	display:none;
}

.sp .related-area ul li {
	border-bottom:1px solid #ccc;
	float:none;
	width:50%;
	position:relative;
}

.sp .related-area ul li:nth-child(even)::before {
	display:none;
}

.sp .related-area ul li a img {
	max-width:207px;
}

.sp .related-area ul li span {
	top:124px;
}
.download-btn span.button {
	display: none;
}
@media screen\0 {
	.download-btn a.button {
	  display: none!Important;
	}
	.download-btn span.button {
		display: block;
	}
  }